@media (max-width: 1024px) {
    
    html {
        font-size: 16px;
    }

    header {
        text-align: center;
        padding: 50px 0;
    }

    .fact-block .box {
        flex-basis: 100%;
        padding: 50px 0;
    }

    h1, footer h2 {
        font-size: 2rem;
        margin-bottom: 50px;
    }

    h1 {
        margin-bottom: 50px;
    }

    header h2 {
        font-size: 1.75rem;
    }

    header h2 br {
        display: none;
    }

    .subtitle, .after-subtitle {
        margin-bottom: 50px;
    }

    .subtitle img {
        margin-left: 0;
    }

    h1 br, .title-block br {
        display: inline;
    }

    h1 span {
        font-size: 1.25rem;
    }
    
    .small-wrapper, fact-block .box:last-child, .title-block {
        padding-left: 6vw;
        padding-right: 6vw;
    }

    .logo img {
        max-width: 200px;
    }

    header .txt, .fact-block .box .txt {
        text-align: justify;
    }

    .title-block h2, .fact-block .box .true, .fact-block .box .false {
        font-size: 2.75rem;
    }

    .fact-block .box .true, .fact-block .box .false {
        margin-bottom: 25px;
    }

    .img-box img {
        position: static;
    }

    .fact-block .box:last-child {
        padding: 50px 6vw;
    }

    .fact-block .box .true, .fact-block .box .false, .departament {
        text-align: center;
    }

    img.tapes {
        margin-bottom: 50px;
    }

    .departament {
        font-size: 1.5rem;
        line-height: 125%;
    }

    .title-block {
        margin-bottom: 0;
    }

    h3 {
        font-size: 2rem;
    }

    .after-subtitle {
        font-size: 1.75rem;
    }

    .fact-block .box:last-child .txt {
        padding-bottom: 0;
    }

    .youtube {
        height: 43vw;
    }

    header .stop {
        max-width: 175px;
    }

    .title-block.first {
        margin-bottom: 0;
    }

    .img-box img {
        margin-bottom: 50px;
    }

    .bg, .bg2 {
        padding: 25px;
    }

    .calculator img {
        display: block;
        width: 100%;
        max-width: 570px;
    }
}

@media (min-width: 768px) and (max-width: 1024px) {

    h1, footer h2 {
        font-size: 5rem;
    }

    .title-block h2, .fact-block .box .true, .fact-block .box .false {
        font-size: 4rem;
    }

    h3 {
        font-size: 2.5rem;
    }

    .small-wrapper, .title-block, .fact-block .box {
        padding-left: 8vw;
        padding-right: 8vw;
    }
}

@media (min-width: 1025px) and (max-width: 1680px) {

    .fact-block .box {
        flex-basis: 100%;
    }

    .fact-block .box:first-child {
        justify-content: center;
        padding: 100px 8vw;
    }

    .img-box img {
        max-width: 1113px;
        position: static;
    }

    .title-block {
        margin-bottom: 0;
    }

    .fact-block .box .true, .fact-block .box .false, .departament {
        text-align: center;
    }

    .youtube {
        height: 37vw;
    }

}

@media (min-width: 3072px) {
    .img-box img {
        max-width: 1113px;
        position: static;
    }

    .fact-block .box:first-child {
        justify-content: center;
    }
}